// priority: 0

events.listen('item.registry', event => {

  // Register new items here
  event.create('osmium_chunks').displayName('Osmium Ore Chunks');
  event.create('yellorite_chunks').displayName('Yellorite Ore Chunks');
  event.create('yellorium_nugget').displayName('Yellorium Nugget');
  event.create('lootbag_piece').displayName('Loot Bag Piece');
  event.create('tiny_plastic_piece').displayName('Tiny Plastic Piece');
  event.create('processed_plastic').displayName('Processed Plastic');
  event.create('hippocampus_quest_icon').displayName('Hippocampus Quest Icon');
  event.create('cockatrice_quest_icon').displayName('Cockatrice Quest Icon');
  event.create('siren_quest_icon').displayName('Siren Quest Icon');
  event.create('bone_fragment').displayName('Bone Fragment');
  event.create('timeless_bottle').displayName('Timeless Bottle');
  event.create('raw_lead_grit').displayName('Raw Lead Grit');
  event.create('raw_silver_grit').displayName('Raw Silver Grit');
  event.create('raw_nickel_grit').displayName('Raw Nickel Grit');
  event.create('raw_platinum_grit').displayName('Raw Platinum Grit');
  event.create('raw_zinc_grit').displayName('Raw Zinc Grit');
  event.create('raw_bismuth_grit').displayName('Raw Bismuth Grit');
  event.create('raw_aluminum_grit').displayName('Raw Aluminum Grit');
  event.create('raw_uranium_grit').displayName('Raw Uranium Grit');
  event.create('raw_osmium_grit').displayName('Raw Osmium Grit');
  event.create('raw_netherite_grit').displayName('Raw Netherite Grit');
  event.create('lead_clump').displayName('Lead Clump');
  event.create('silver_clump').displayName('Silver Clump');
  event.create('nickel_clump').displayName('Nickel Clump');
  event.create('platinum_clump').displayName('Platinum Clump');
  event.create('zinc_clump').displayName('Zinc Clump');
  event.create('bismuth_clump').displayName('Bismuth Clump');
  event.create('aluminum_clump').displayName('Aluminum Clump');
  event.create('uranium_clump').displayName('Uranium Clump');
  event.create('osmium_clump').displayName('Osmium Clump');
  event.create('netherite_clump').displayName('Netherite Clump');
  event.create('netherite_scrap_nugget').displayName('Netherite Scrap Nugget');
});